Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-alpha
Navigation:
Lists: gentoo-alpha: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-alpha@g.o
From: Aron Griffis <agriffis@g.o>
Subject: Re: glibc blew up...
Date: Tue, 7 Oct 2003 21:09:19 -0400
Mathieu MILLET wrote:	[Mon Oct 06 2003, 02:07:29AM EDT]
> glibc-2.3.2-r1 is broken on alpha. You need a patch that has already
> been integrated in glibc-2.3.2-r6 (well maybe before, but I'm sure for
> this one).

It's only broken with the latest gcc which adds some checks which
weren't there before.  I have glibc-2.3.2-r1 installed on my alpha and
was quite surprised when it wouldn't rebuild...! ;-)

> BUT 2.3.2-r6 has another problem and yet can't be compiled
> too (I have already submitted the bug for 2.3.2-r6, cf. bug#30302).

Yeah, it would be great to get the latest glibc on alpha.  Richard
Henderson has been doing a lot of work on it.

I'll see what I can do about 2.3.2-r6.

On a related note, anybody know what you have to do to make nptl work?
What breaks when you enable it?  Anything?

Aron
Attachment:
pgpodUCkDPT3L.pgp (PGP signature)
References:
glibc blew up...
-- jwsacksteder
Re: glibc blew up...
-- Mathieu MILLET
Navigation:
Lists: gentoo-alpha: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: glibc blew up...
Next by thread:
RE: glibc blew up...
Previous by date:
Re: glibc blew up...
Next by date:
Re: glibc blew up...


Updated Jun 17, 2009

Summary: Archive of the gentoo-alpha mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.